<div id="plant" class="section" *ngIf="products.length > 0">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="titlepage">
          <h2><strong class="black"> Recently Viewed</strong> Products</h2>
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row justify-content-around">
      <div
        *ngFor="let product of products"
        class="col-xl-4 col-lg-4 col-md-6 col-sm-12 mb-4"
      >
        <app-product-card [product]="product"></app-product-card>
      </div>
    </div>
  </div>
</div>
